.what_customer-say {
  padding: 0px 0px 40px;
  font-family: Arial, sans-serif;
}
.what_customer-say .testimonial-swiper {
  overflow: hidden !important;
  padding-bottom: 40px;
  position: relative;
}

.what_customer-say .testimonial-swiper .testimonial-card {
  padding: 10px;
  transition: 0.3s ease;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  height: 200px;
}
.what_customer-say .testimonial-swiper .testimonial-card .user-info {
  display: flex;
  align-items: center;
  gap: 12px;
}

.what_customer-say
  .testimonial-swiper
  .testimonial-card
  .user-info
  .img_wrapper {
  width: 55px;
  height: 55px;
  border-radius: 50%;

  overflow: hidden;
  background: #ececec;
}
.what_customer-say
  .testimonial-swiper
  .testimonial-card
  .user-info
  .img_wrapper
  .profile {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.what_customer-say .testimonial-swiper .testimonial-card .user-info .name {
  font-size: 19px;
  margin: 0;
  color: #000000;
  font-weight: 600;
  font-family: "Roboto";
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  max-width: 160px;
}

.what_customer-say .testimonial-swiper .testimonial-card .user-info .city {
  font-size: 12px;
  color: #000000;
  font-family: "Roboto";
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  max-width: 160px;
}

.what_customer-say .testimonial-swiper .testimonial-card .stars-wrapper {
  margin: 5px 0 !important;
}
.what_customer-say .testimonial-swiper .testimonial-card .stars-wrapper svg {
  margin-right: 3px;
}
.what_customer-say .testimonial-swiper .testimonial-card .review {
  font-size: 14px;
  color: #000;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  line-height: 1.3;
  font-weight: 500;
}
.what_customer-say .testimonial-swiper .testimonial-card .stars-wrapper {
  margin: 14px 0;
  display: flex;
  align-items: center;
}

.what_customer-say .testimonial-swiper .testimonial-card .stars-wrapper svg {
  display: inline-block;
}

.what_customer-say
  .testimonial-swiper
  .swiper-pagination
  .swiper-pagination-bullet {
  background: #efefef !important;
  opacity: 1;
}

.what_customer-say
  .testimonial-swiper
  .swiper-pagination
  .swiper-pagination-bullet-active {
  background: #000000 !important;
}

@media (min-width: 0px) and (max-width: 574px) {
  .what_customer-say {
    padding: 0px 0 45px;
  }
  .what_customer-say .testimonial-swiper .testimonial-card .user-info .name {
    font-size: 15px;
  }
  .what_customer-say .testimonial-swiper .testimonial-card .review {
    font-size: 13px;
  }
  .what_customer-say .testimonial-swiper .testimonial-card .review {
    font-size: 14px;
  }
  .what_customer-say .testimonial-swiper .swiper-pagination {
    bottom: 0px !important;
  }
  .what_customer-say .testimonial-swiper {
    padding-bottom: 30px;
  }
}
